How to download Helmet

Tell us what’s happening:
Describe your issue in detail here.

Your code so far

Your browser information:

User Agent is: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/92.0.4515.159 Safari/537.36

Challenge: Install and Require Helmet

Link to the challenge:

Hi @lhtt1910 !

Welcome to the forum!

What issues are you having with installing helmet?

Did you run the command they suggested in the instructions?
Install Helmet version 3.21.3 , then require it. You can install a specific version of a package with npm install --save-exact package@version

This topic was automatically closed 182 days after the last reply. New replies are no longer allowed.